chan
====

A python script that downloads all images from a 4chan thread.

Install
-------

::

    pip install 4chan

Usage
-----

:: 

	usage: chan [-h] [--watch] url

	positional arguments:
	  url         The url of the thread.

	optional arguments:
	  -h, --help  show this help message and exit
	  --watch     If this argument is passed, we will watch the thread for new
	              images.

Example
~~~~~~~

::

    chan thread-url


